=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-lucid
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -12,6 +13,8 @@
  libghc-blaze-builder-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
+ libghc-mmorph-dev,
+ libghc-mmorph-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-text-dev,
@@ -21,13 +24,14 @@
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-hashable-doc,
+ libghc-mmorph-doc,
  libghc-mtl-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/chrisdone/lucid
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Clear to write, read and edit DSL for HTML
  This package provides a lear to write, read and edit DSL for HTML. See the
  'Lucid' module for description and documentation.
