## haskell-lucid 2.9.8.1

=== debian/changelog ===
haskell-lucid (2.9.8.1-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:42:41 +0000

haskell-lucid (2.9.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:01:35 -0400
