=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev,
@@ -16,10 +17,6 @@
  libghc-hashable-prof,
  libghc-mmorph-dev,
  libghc-mmorph-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
@@ -27,13 +24,11 @@
  libghc-blaze-builder-doc,
  libghc-hashable-doc,
  libghc-mmorph-doc,
- libghc-mtl-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/chrisdone/lucid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lucid
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lucid
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lucid]
 X-Description: clear to write, read, and edit DSL for HTML
  This package provides a lear to write, read, and edit DSL for HTML. See the
  'Lucid' module for description and documentation.
