## haskell-lucid 2.9.11

=== debian/changelog ===
haskell-lucid (2.9.11-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:44:50 +0200

haskell-lucid (2.9.11-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 10:52:19 -0400
