=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-lucid
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -10,14 +11,14 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev,
+ haskell-devscripts (>= 0.15),
+ libghc-blaze-builder-dev (>= 0.4.0.0),
  libghc-blaze-builder-prof,
- libghc-hashable-dev,
+ libghc-hashable-dev (>= 1.2.3.2),
  libghc-hashable-prof,
- libghc-mmorph-dev,
+ libghc-mmorph-dev (>= 1.0.3),
  libghc-mmorph-prof,
- libghc-unordered-containers-dev,
+ libghc-unordered-containers-dev (>= 0.2.5.1),
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -25,7 +26,7 @@
  libghc-hashable-doc,
  libghc-mmorph-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/chrisdone/lucid
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lucid
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lucid]
