## haskell-lucid 2.11.1

=== debian/changelog ===
haskell-lucid (2.11.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1013999)
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 11:27:14 +0300
