=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-lucid
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -18,15 +17,12 @@
  libghc-hashable-prof,
  libghc-mmorph-dev (>= 1.0.3),
  libghc-mmorph-prof,
- libghc-unordered-containers-dev (>= 0.2.5.1),
- libghc-unordered-containers-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-builder-doc,
  libghc-hashable-doc,
  libghc-mmorph-doc,
- libghc-unordered-containers-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/chrisdone/lucid
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lucid
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lucid]
