=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-blaze-builder-dev (>= 0.4.0.0),
@@ -22,7 +22,7 @@
  libghc-blaze-builder-doc,
  libghc-hashable-doc,
  libghc-mmorph-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/chrisdone/lucid
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lucid
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lucid]
