## haskell-lucid 2.11.20250303

=== debian/changelog ===
haskell-lucid (2.11.20250303-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 07 Jan 2026 13:25:18 -0500
